#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 store
version:              0.7.18
visibility:           public
id:                   store-0.7.18-E0VfeEEML4L2irb4JFurOX
key:                  store-0.7.18-E0VfeEEML4L2irb4JFurOX
license:              MIT
copyright:            2016 FP Complete
maintainer:           Michael Sloan <mgsloan@gmail.com>
homepage:             https://github.com/mgsloan/store#readme
synopsis:             Fast binary serialization
category:             Serialization, Data
abi:                  aac497e0bcd147b762ceb1a56bd3c695
exposed:              True
exposed-modules:
    Data.Store Data.Store.Internal Data.Store.TH Data.Store.TH.Internal
    Data.Store.TypeHash Data.Store.TypeHash.Internal Data.Store.Version
    System.IO.ByteBuffer

hidden-modules:       Data.Store.Impl
import-dirs:          /usr/lib/ghc-9.2.8/site-local/store-0.7.18
library-dirs:         /usr/lib/ghc-9.2.8/site-local/store-0.7.18
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-store
hs-libraries:         HSstore-0.7.18-E0VfeEEML4L2irb4JFurOX
depends:
    array-0.5.4.0 async-2.2.5-2fFQNeGTnza76ySWZ6URG8 base-4.16.4.0
    base-orphans-0.8.8.2-LCbuuUpo60SKvfhpfpCjf6
    base64-bytestring-1.2.1.0-1xOK8UIeBQ4LvatAXGjfry
    bifunctors-5.6-CXgqAhI7876JyZBdVY4LvP bytestring-0.11.4.0
    containers-0.6.5.1 contravariant-1.5.5-6oWUjmJNxDBFhugVD5s9dq
    cryptohash-sha1-0.11.101.0-DBk6CxRjb0W30wjIGWFVrD deepseq-1.4.6.1
    directory-1.3.6.2 filepath-1.4.2.2
    free-5.1.10-9iwzMICW5PLLGiZttBbEE7 ghc-prim-0.8.0
    hashable-1.4.4.0-JPPoH0HitSIaCdulNsJk5
    hspec-2.10.9-KGzv9RVsU87FxL7qCXeFtE
    hspec-smallcheck-0.5.3-4RtwzSY7qNCpHeZbux48l integer-gmp-1.1
    lifted-base-0.2.3.12-1VetPZITxgjGWMlgAvJnTm
    monad-control-1.0.3.1-AUWYLQOOCuLmU2Q4KsKGl
    mono-traversable-1.0.20.0-85qK194ZmWbLofZw55sBTF
    network-3.1.4.0-LhtvsRHDdQTLLUvoMZ3hgi
    primitive-0.7.4.0-AA8L6ftl9K2CnnGUysF0H7
    resourcet-1.2.6-FuwUbRkPz8Z2g3NTjJ9eC3
    safe-0.3.21-ILSHOWqWmT03ArS86C0xcx
    smallcheck-1.2.1.1-9iPQr5E07fQALwkqwyw97H
    store-core-0.4.4.7-JTfCuvZYxKBMvIDlZxSSE
    syb-0.7.2.4-3hS53rZXvyRCGaWO0KMGhq template-haskell-2.18.0.0
    text-1.2.5.0 th-lift-0.8.4-7yLYwH7OaPD4aJs3FpHkYY
    th-lift-instances-0.1.20-GhvsErAjUEF2rden9VYWaP
    th-orphans-0.13.14-2nSzNYnpzq71CmlkDUPZLv
    th-reify-many-0.1.10-F9LTtVZDAUM4aLVM09JebK
    th-utilities-0.2.5.0-F4js5cuPt3YDOxUOQ0wCWo time-1.11.1.1
    transformers-0.5.6.2
    unordered-containers-0.2.20-E4Tm9IvXwjlGK4H2DBnoSH
    vector-0.13.1.0-IsxGr1wjc8yHuZdiqe6rZF
    void-0.7.3-KUUN4OwBuM95y1GIrgJb5t

haddock-interfaces:   /usr/share/doc/haskell-store/html/store.haddock
haddock-html:         /usr/share/doc/haskell-store/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

